← Misimamo
Futa

Scotland

Women's West Region League Division 1

#TimuPWDLPDBPPtsMwenendo
1Oban Lorne RFC5500+346525WWWWW
2Stewartry RFC5401+139420WWLWW
3Lenzie RFC5203-40311LLWLW
4Hillhead Jordanhill 2XV5203-140311WWLLL
5Bishopton RFC5104-17926LLLWL
6Annan RFC5104-12615LLWLL

Chanzo: Scottish Rugby · imekaguliwa 14 Okt, 16:52 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.